/**
	Generated by sails-inverse-model
	Date:Sun Oct 07 2018 11:23:28 GMT+1300 (NZDT)
*/

module.exports = {
    attributes: {
        name: {
            type: "string",

        },

      //Relaciones
        empleados:{
          collection: "empleados",
          via: "companias_id"
        },
        ecps:{
          collection: "epcs",
          via: "companias_id"
        },
        productos:{
          collection: "productos",
          via: "companias_id"
        },
        locales:{
        collection: "locales",
        via: "companias_id"
        }
    }
};
